2.10.0 Released!

  1. 2 weeks ago

    DonGilbert

    Sep 6 Administrator

    We're happy to announce that our 2.10.0 beta period is finished and the full version has been released! Read the full release notes here.

    If upgrading from earlier than 2.6.0:
    If you are have access to SSH, we highly recommend that you use the update script. Download it to the root of your Mautic installation and run it from SSH/CLI with php upgrade.php. If you are on a VPS, be aware of the user used to execute that command as you may have to fix the owner to be that of your web user. Be sure to remove this file once the upgrade is complete.

    If upgrading from 2.6.0 or 2.6.1:
    Since this does not include any schema changes, the update process built into Mautic's front-end will suffice in updating. Simply log out, back in, and you should see the upgrade notification similar to:

    -image-

    Click Update Now and follow the prompts.

    If you have any issues - be sure to checkout John's post .

    Happy Marketing!

    The Mautic Team

  2. +1

  3. I updated successfully, all fine

  4. Edited 2 weeks ago by antomal

    Previously, the update was a problem ... ((
    I noticed that in the last few updates there are no problems in the upgrade process.

    And a lot of long-awaited functions in campaigns (webhooks and notifications).
    Thanks to the team!

  5. Cool! Just updated without issue. Thanks team!

  6. Congrats to all Cheers

  7. What all functions and features are come up ,, with new released , can any one clarify.

  8. Can you please give more details for :
    If upgrading from earlier than 2.6.0:
    If you are have access to SSH, we highly recommend that you use the update script. Download it to the root of your Mautic installation and run it from SSH/CLI with php upgrade.php. If you are on a VPS, be aware of the user used to execute that command as you may have to fix the owner to be that of your web user. Be sure to remove this file once the upgrade is complete.

    What does this means? It's 5 month I'm on the same position. Where to update this script? Which document? Then ok for SSH.

    Thx

  9. Edited 2 weeks ago by PeterTL

    Hi,

    I have troube upgrading from 2.8.1. I did it via the upgrade script and it throws the following error:

    An error occurred while updating the database. Check log for more details.

    I then tried to do the upgrade manually (according to @escopecz's blog entry). It said...

    Step    8 [============================] Success! You are now running version 2.10.0 of Mautic.

    ...but the error message while migrating the database stayed the same.

    I then found this Git issue: https://github.com/mautic/mautic/issues/4208
    I tried the following:

    • Made the field nullable
    • Entered a default value for the field

    -> Both executing the SQL manually and doing the migration again failed.

    Any ideas?

  10. last week

    Fresh Install, getting:
    PHP Fatal error: Class 'DOMDocument' not found in /usr/.../htdocs/vendor/symfony/config/Util/XmlUtils.php on line 52

    help would be appreciated...

  11. @HealthNetworks Please update PHP on server.

  12. Running 5.5.0 isn't possible? I think in 1and1 we cannot run 5.6.19 for the command line process.

    Any help dealing with php version? I have the line 85 with a syntaxe error, and many other errors in the script. I cannot use the file through SSH even if I force the php version.

  13. update php please

  14. This usually means your PHP is outdated. Check what Mautic requirements are.

  15. Someone can tell me if in the campaign builder it s possible move (o delete) a lead through others campaigns. In Mautic 2.10.0? Thank you

  16. @sergio.bolinches Yes, it is possible

  17. Are you sure @PeterTL ???? I lost this option when i updated the version 2.10.0. I posted a message in forum and nobody answered me. Then I thought it was a fail of update, but... no¡¡¡ So, I tried to install again and I couldn´t see this option yet. Do you know why? or a possible reason?

    -image-

  18. @sergio.bolinches Uh, that's strange. It seems to be gone with 2.10.

  19. Now I can find the option in Contacts. But not in Campaigns.
    -image-

  20. @sergio.bolinches Now I can find the option in Contacts. But not in Campaigns.
    -image-

    Welcome to the Mautic! ;-)
    Tomorrow something else will stop working ...

  21. Newer ›
 

or Sign Up to reply!